body{font-size:1rem;font-family: 'Poppins', sans-serif; font-weight:400;background-color:#fff; color:#000;margin:0px;}
h1,h2,h3,h4,h5,h6{font-family: 'Poppins', sans-serif;font-weight:600;}
h1{font-size:3.75rem;line-height:4rem; margin:0px;}
h2{font-size:2rem; line-height:2.75rem; padding:2rem 0 0 0;margin-bottom:0;}
h3{font-size:1.5rem;line-height:2.125rem; margin-bottom:0;}
h4{font-size:1.25rem; line-height:1.75rem; margin:0px;}
h5{font-size:1.10rem; line-height:1.75rem; margin:0px;}
h6{font-size:1rem; line-height:1.75rem; margin:0px;}
div,p{word-break: initial;word-wrap: break-word;overflow-wrap: break-word;}
ul { padding:0px; margin:0px;}
ul li{ list-style:none;}
strong{ font-weight:600;}
ul.list-style-disc li{list-style: disc;}
ul.list-style-roman li{list-style: lower-roman;}
ul.list-style-auto li{list-style: auto;}
ul.list-style-lower-alpha li{list-style: lower-alpha;}
p{font-size:1rem; margin-bottom:1.5rem; line-height:1.8rem;}
.letter-spacing{letter-spacing: 1px;}
a{ color:#333333;cursor: pointer;}
a:hover{color:#4456a6; text-decoration:none; outline:none;}
.greytext{ color:#6B7280}
.blacktext{ color:#000;}
.lightgreytext{ color:#9CA3AF;}
.contain{grid-template-columns: 1fr 298px;    display: grid;gap: 1rem;}

.contactreg {position: absolute;bottom: -90px;left: 50%;transform: translate(-50%,-50%);}
.drprofilemain{grid-template-columns:1fr 50%;display: grid;gap: 1rem;}
.drprofile{align-items: center;grid-template-columns:1fr 83%;display: grid;gap: 1rem;}
.drprofilemain4{grid-template-columns: repeat(auto-fill, minmax(170px, 1fr)) !important;display: grid;gap: 1rem;}
.drprofilemain5{grid-template-columns: repeat(auto-fill, minmax(146px, 1fr)) !important; display: grid;gap: 1rem;}
.disclaimer{background-color:#F3F4F6; padding:1.5rem;}



@media only screen and (max-width: 1200px) {
.contain{grid-template-columns: auto;}
.course{grid-template-columns: 1fr 50%;display: grid;gap: 1rem;}

}

@media only screen and (max-width: 1100px) {
.contactreg {bottom:0px;}
}

@media only screen and (max-width: 992px){
.contactreg {
    position: relative;
    bottom: 0;
    left: inherit;
    transform: inherit;
}	
}

@media only screen and (max-width: 767px){
.course {grid-template-columns: auto;}
.drprofilemain {grid-template-columns: auto;}

}